//priority 10000
events.listen('item.tags', event => {
    event.remove('twilightforest:portal/activator', '#forge:gems/diamond')
    event.add('twilightforest:portal/activator', 'bloodmagic:weakbloodshard')
})
events.listen('item.tags', function (e) {

    e.get('forge:ores/copper').remove('exnihilosequentia:chunk_copper')
    e.get('forge:ores/lead').remove('exnihilosequentia:chunk_lead')    
    e.get('forge:wires/copper').remove('immersiveengineering:wire_copper')
    e.get('forge:ores/tin').remove('exnihilosequentia:chunk_tin')   
    e.get('forge:ores/nickel').remove('exnihilosequentia:chunk_nickel')
    e.get('forge:ores/uranium').remove('exnihilosequentia:chunk_uranium')
    e.get('forge:ores/silver').remove('exnihilosequentia:chunk_silver')
})
